/*招聘会整合页面*/
a{text-decoration: none;color: #666666;}
img{border: 0;vertical-align: middle;}
.row-div{display: flex;flex-direction: row;}
.col-div{display: flex;flex-direction: column}
.jobfair-header{width: 7.5rem;height: .88rem;background-color: #fff;display: flex;justify-content: space-between;}
.jobfair-header .j-homepage img{width: .45rem;height: .45rem;margin: .22rem .24rem;}
.j-login-actions img{width: .40rem;height: .45rem;margin: .22rem .24rem;}
.j-member-actions img{width: .55rem;height: .55rem;margin: .16rem .24rem;border-radius: 50%;}
.jobfair-slide{width: 7.5rem;height: 3.2rem;overflow: hidden;position: relative;}
.jobfair-slide ul{position: absolute;width: 100%;height: 100%;}
.jobfair-slide  ul li{position: absolute;left: 0;top: 0;width: 100%;height: 100%;}
.jobfair-slide  ul li img{width: 7.5rem;height: 3.2rem}
.jobfair-slide .dots{position: absolute;bottom: .4rem;left: 50%; height: .12rem; z-index: 2;-moz-transform: translateX(-50%);-webkit-transform: translateX(-50%);transform: translateX(-50%)}
.jobfair-slide .dots span{float: left;width: .12rem;height: .12rem;border-radius: .06rem;opacity: .5;border: 0;margin-right: .1rem;background-color: #000;}
.jobfair-slide .dots span.active{background-color: #fff;width: .24rem;}
.jobfiar-all{background-color: #fff;}
.j-tablist{display: flex;width: 100%;height: .88rem;background-color: #f5f5f5;overflow-x: auto;}
.j-tablist::-webkit-scrollbar{width: 0;height: 0;display: none;}
.j-tablist .j-tab{font-size: .28rem;color: #333333;margin: 0 .2rem;flex-shrink: 0;line-height: .88rem;}
.j-tablist .j-tab.j-tab-active{color: #349ff1;border-bottom: .04rem solid #349ff1;line-height: .84rem}
.j-tab-content{background-color: #fff;padding-top: 0rem;position: relative;width: 100%;overflow: hidden;}
.j-tab-pane{-webkit-transform: translateX(100%);transform: translateX(100%);width: 100%;position: absolute;left: 0;top: 0;}
.j-tab-pane.tab-slide-show{-webkit-transform: translateX(0);transform: translateX(0);}
.j-jobfair-list{padding: .2rem .3rem;}
.j-jobfair-list .j-jobfair-card{position: relative;height: 2.56rem;border-radius: .04rem;border: solid 1px #e5e5e5;padding: .2rem;margin-top: .2rem;}
.j-jobfair-list .j-jobfair-card .jobfair-status{position: absolute;right: 0;top: 0;width: .78rem;height: .8rem;border-top-right-radius: .04rem;background-size: .78rem;background-repeat: no-repeat;}
.j-jobfair-list .j-jobfair-card .jobfair-status.s1{background-image: url("../images/jobfair/all/08.png")}
.j-jobfair-list .j-jobfair-card .jobfair-status.s2{background-image: url("../images/jobfair/all/10.png")}
.j-jobfair-list .j-jobfair-card .jobfair-status.s3{background-image: url("../images/jobfair/all/09.png")}
.j-jobfair-list .j-jobfair-card .jobfair-status.s4{background-image: url("../images/jobfair/all/11.png")}
.j-jobfair-list .j-jobfair-card .jobfair-status.s111{background-image: url("../images/jobfair/all/111.png")}
.j-jobfair-list .j-jobfair-card .jobfair-status.s3_3{background-image: url("../images/jobfair/all/11.png")}
.j-jobfair-card .jobfair-type{width: 1.1rem;height: 1.1rem;}
.j-jobfair-card .jobfair-base-info{padding-left: .2rem;width: 5.74rem;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.j-jobfair-card .jobfair-base-info .jobfair-title{font-size: .28rem;font-weight: bold;color: #333333;}
.j-jobfair-card .jobfair-base-info .jobfair-time{font-size: .24rem;color: #666666;background: url("../images/jobfair/all/12.png") no-repeat left center;padding-left: .3rem;background-size: .24rem;height: .4rem;line-height: .4rem;}
.j-jobfair-card .jobfair-base-info .jobfair-company-num{font-size: .24rem;color: #666666;background: url("../images/jobfair/all/13.png") no-repeat left center;padding-left: .3rem;background-size: .24rem;height: .4rem;line-height: .4rem;}
.j-jobfair-card .jobfair-base-info .jobfair-job-num{margin-left: .6rem;font-size: .24rem;color: #666666;background: url("../images/jobfair/all/14.png") no-repeat left center;padding-left: .3rem;background-size: .24rem;height: .4rem;line-height: .4rem;}
.j-jobfair-card .jobfair-bt-info{font-size: .24rem;border-top: .01rem dashed #ddd;color: #666;margin-top: .15rem;padding-top: .1rem;line-height: .4rem;}
.j-jobfair-card .jobfair-bt-info span{color: #333;padding-right: .1rem;}
.j-refresh{display: flex;align-items: center;justify-content: center;padding-top: .3rem;padding-bottom: .3rem}
.refresh-btn{text-align: center;width: 50%;height: .6rem;font-size: .26rem;line-height: .55rem; border-radius: .04rem;background: url("../images/jobfair/all/16.png") no-repeat 1rem center;background-size: .25rem}
.mid-ad{padding:0 .3rem .3rem .3rem;}
.ad-slide{width: 100%;height: 100%;overflow: hidden;position: relative;height: 1.4rem;}
.ad-slide ul{position: relative;width: 100%;height: 100%;}
.ad-slide ul li{position: absolute;left: 0;top: 0;width: 100%;height: 100%}
.ad-slide ul li img{width: 6.9rem;height: 1.4rem;}
.ad-slide .dots{position: absolute;bottom: .18rem;left: 50%; height: .12rem; z-index: 2;-moz-transform: translateX(-50%);-webkit-transform: translateX(-50%);transform: translateX(-50%)}
.ad-slide .dots span{float: left;width: .12rem;height: .12rem;border-radius: .06rem;opacity: .5;border: 0;margin-right: .1rem;background-color: #000;}
.ad-slide .dots span.active{background-color: #fff;width: .24rem;}
.j-title{font-size: .3rem;color: #333333;font-weight: bold;}
.j-title .title-text{position: relative;}
.j-title .title-text:before{content: "";position: absolute;bottom: 0;left: 0;width: 100%;height: .1rem;background-color: rgba(48,153,222,.6);}
.j-title .j-more{float: right;color: #349ff1;font-size: .24rem;}
.j-news{padding: .3rem;background-color: #fff;}
.j-news-list{margin-top: .3rem;}
.j-news-item{margin-bottom: .2rem;}
.j-img-preview{width: 2.8rem;height: 1.6rem;border-radius: .06rem;}
.j-text-preview{width: 4.1rem;padding-left: .3rem;}
.j-text-preview .j-news-title{font-size: .3rem;color: #333333;font-weight: bold;padding-bottom: .08rem;}
.j-text-preview .j-news-summary{font-size: .26rem;display:-webkit-box !important;-webkit-box-orient:vertical !important;-webkit-line-clamp:3 !important;overflow:hidden !important;text-overflow:ellipsis !important;line-height: .38rem !important;max-height: 1.12rem;}
.j-news-item.no-img{margin-bottom: 0;border-top: .01rem dashed #ddd;}
.j-news-item.no-img .j-text-preview{width: 100%;display: flex;padding: .1rem 0;line-height: .5rem;}
.j-news-item.no-img .j-text-preview .j-news-title{width: 75%;font-size: .26rem;color: #333333;font-weight: normal;}
.j-news-item.no-img .j-text-preview .j-news-time{width: 25%;text-align: right;font-size: .26rem;color: #999999;}
.j-review{padding: .3rem;background-color: #fff;}
.j-review-list{margin-top: .3rem;display: flex;justify-content: space-between;flex-wrap: wrap;}
.j-review-item{margin-bottom: .2rem;position: relative;}
.j-review-item img{width: 3.35rem;height: 2rem;border-radius: 4px;}
.j-review-item .j-review-title{position: absolute;left: 0;bottom: 0;width: 100%;height: .5rem;line-height: .5rem;font-size: .24rem;color: #fff;text-align: center;background-color: rgba(0,0,0,.5)}
.j-review-item.no-img{width: 6.9rem;margin: 0;}
.j-review-title-text{font-size: .28rem;padding: .1rem 0;line-height: .5rem;border-bottom: 1px dashed #ddd;}
